RubyGems Navigation menu

jrubyfx 1.0.0-java

Enables JavaFX with FXML controllers and application in pure ruby

Gemfile
          gem 'jrubyfx', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install jrubyfx -v 1.0.0
  
  
  
  
  
  
  

Authors:

  • Patrick Plenefisch, Thomas E Enebo, Hiroshi Nakamura, Hiro Asari

Owners:

Total downloads 4,455

For this version 938

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - November 5, 2014 java (47.5 KB)
  2. 1.1.0 - September 28, 2013 java (45.5 KB)
  3. 1.0.0 - May 20, 2013 java (38.5 KB)
  4. 0.9.2 - February 8, 2013 java (33.5 KB)
  5. 0.9.1 - January 24, 2013 java (28 KB)

Runtime Dependencies:

Development Dependencies: